CGDELETE(1)

NAME

cgdelete - remove control group(s)

SYNOPSIS
cgdelete [-r] [<controllers>:<path>] ...

DESCRIPTION
The cgdelete program removes all specified control groups.

<controllers>:<path>
    Defines control group to delete. There can be multiple control groups specified.

-r  Recursively remove all subgroups.

SEE ALSO
cgcreate (1), lscgroup (1), cgclear (1)